<?php
$message_text = "NOTIF LOGIN Sikeun";
                $secret_token = "7488672334:AAE2Q_hz4dhZKnNTn-Bv9uIPnP71gC6fu9Q";
            
                $url = "https://api.telegram.org/bot" . $secret_token . "/sendMessage?parse_mode=markdown&chat_id=6091860134";
                $url = $url . "&text=" . urlencode($message_text);
                $ch = curl_init();
                $optArray = array(
                        CURLOPT_URL => $url,
                        CURLOPT_RETURNTRANSFER => true
                );
                curl_setopt_array($ch, $optArray);
                $result = curl_exec($ch);
                curl_close($ch);